import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IBlinksticklightConfig } from './blinksticklight.types.js';
import { blinksticklightProfile } from './blinksticklight.types.js';

export class BlinksticklightConfigFlow extends SimpleLocalConfigFlow<IBlinksticklightConfig> {
  constructor() {
    super(blinksticklightProfile);
  }
}
